std::execution::stopped_as_error(3)

NAME
std::execution::stopped_as_error - std::execution::stopped_as_error

Synopsis
   Defined in header <execution>
   template<move_constructible Error>
   execution::sender auto stopped_as_error(
       execution::sender auto snd, (since C++26)
       Error err
   );

Parameters
   snd - input sender of which the stopped channel is mapped into err
   err - error to which the stop channel is mapped into

Return value
   Returns a sender that maps the stopped channel to an error of err.